Subject: [MOBILE-IP] Issues with draft-ietf-mobileip-3gwireless-ext-02.txt

From: Patrice Calhoun <[email-masked]>
Date: Wed, 2 Feb 2000 16:13:43 -0800

All,

I was looking at this draft today and noticed that it makes use of the
Key field in the GRE header. I was recently informed that the new GRE
I-D targetted to replace the Informational RFC, is in last call, and
no longer contains the Key field. The Key field is required for the
Mobile-IP draft, and therefore will not be able to support the
standards track version of the GRE protocol (draft-meyer-gre-update-03.txt).

I would urge anyone that cares about this draft to make your issues
known to the IESG before the GRE last call expires.

PatC

---

From: Gopal Dommety <[email-masked]>
Date: Wed, 2 Feb 2000 16:36:47 -0800

Thanks Pat. We need to look into this.

-Gopal